Bug 1117261 - highlight package not available on epel-7-ppc64 (available on x86_64)
Summary: highlight package not available on epel-7-ppc64 (available on x86_64)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: highlight
Version: epel7
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2014-07-08 12:07 UTC by Pavel Raiskup
Modified: 2017-04-30 21:51 UTC (History)
3 users (show)

Fixed In Version: highlight-3.36-1.fc26 highlight-3.36-1.fc24 highlight-3.36-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 14:27:09 UTC


Attachments (Terms of Use)

Description Pavel Raiskup 2014-07-08 12:07:56 UTC
SSIA.

Comment 1 Fedora Update System 2014-07-09 06:49:36 UTC
cgit-0.10.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cgit-0.10.2-3.el6

Comment 2 Filipe Rosset 2016-05-18 02:48:33 UTC
requested epel-7 branch for highlight, I'll provide an el7 rpm soon.

Comment 3 Fedora Update System 2017-04-15 14:14:41 UTC
highlight-3.36-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-674c3c0e96

Comment 4 Fedora Update System 2017-04-15 14:14:48 UTC
highlight-3.36-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19451b76d6

Comment 5 Fedora Update System 2017-04-15 14:14:55 UTC
highlight-3.36-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8b6a8b2a3

Comment 6 Fedora Update System 2017-04-16 00:52:37 UTC
highlight-3.36-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8b6a8b2a3

Comment 7 Fedora Update System 2017-04-16 00:53:20 UTC
highlight-3.36-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19451b76d6

Comment 8 Filipe Rosset 2017-04-16 02:14:28 UTC
highlight-3.13-3.el7.x86_64.rpm is available at least on CentOS, not sure about RHEL.

I'm closing this one or someone from RH side can take care of this one, if we go to build on epel-7 we need highlight-3.13, newer versions will not work.

Comment 9 Fedora Update System 2017-04-16 02:50:23 UTC
highlight-3.36-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-674c3c0e96

Comment 10 Fedora Update System 2017-04-21 14:27:09 UTC
highlight-3.36-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-04-30 21:18:42 UTC
highlight-3.36-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-04-30 21:51:16 UTC
highlight-3.36-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.